body{
font-family: YuGothic,'Yu Gothic',sans-serif;


}

.main-pc{
    width: 100%;
    display: block;
}
.main-sp{
    width: 100%;
    display: none;
    }

.wrapper{
    padding: 40px 20px;
    padding-bottom: 0px;
    padding-left: 50px;
    padding-right: 50px;
}

.products{
    color: #3c3c3c;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    display: flex;
    justify-content: space-between;
    zoom: 1;
    max-width: 1300px;
    padding: 0 20px;
    margin: 0 auto;
    padding-bottom: 80px;
    
}
.products-f{
    color: #3c3c3c;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    display: flex;
    justify-content: space-between;
}



.josetsu{
    max-width: 570px;
    width: 45.96774%;
    display: flex;
    flex-direction: column;
    position: relative;
}
.sekou{
    max-width: 570px;
    width: 45.96774%;
    display: flex;
    flex-direction: column;
    position: relative;
}
.unit-tex{
    text-align: center;
    font-size: 35px;
    color: #8CC63F;
}
.josetsu-tex{
    text-align: center;
    font-size: 35px;
    color: #0071BC;
}
.jst-img{

    overflow: hidden;
    cursor: pointer;

}
.jst-img{
    transition: 0.3s ease-in-out;
}
.jst-img:hover{
    transition: 0.3s ease-in-out;
    filter:grayscale(20%);
   
}


.soudan{
padding-bottom: 10px;
}
.teee{

}

.contact-tex{
    text-align: center;
    background-color:#B3B3B3;
    padding: 20px 0 ;
    font-size: 35px;
    color: rgb(255, 255, 255);
}
a {
    text-decoration: none;
    color: rgb(0, 0, 0);
  }

.tel-fax-text{
    text-align: center;
    font-size: 30px;
    text-decoration: none;
}
.mail{
    text-align: center;
    font-size: 20px;
    padding-bottom: 20px;
}

hr{
}
.logo{
    max-width: 900px;
    width: 45%;
    display: flex;
    flex-direction: column;
    position: relative;
    padding-top: 50px;
    right: 0;
}
.address{
    max-width: 900px;
    width: 45%;
    display: flex;
    flex-direction: column;
    position: relative;
    padding-top: 60px;
    font-size: 20px;
    line-height: 35px;
}
.fotlogo{
    text-align: center;
}
.products-f{
    zoom: 1;
    max-width: 1000px;
    padding: 0 20px;
    margin: 0 auto;
    padding-bottom: 10px;
}
.suntechno{
    text-align: center;
}

.mailicon{
    width:20px;
    padding-right: 10px;
}
.aa{
    display: none;
}

a.balink{
    display: block;
    width: 100%;

}
a.balink img {
    width: 100%;
}
@media screen and (max-width: 1365px) {
    .main-sp{
        display: block;
    }
    .main-pc{
        width: 100%;
        display: none;
    }
    .products, .products-w {
        flex-direction: column;
        width: 100%;
    }
    body{
        font-family: YuGothic,'Yu Gothic',sans-serif;
    }
   

    .josetsu{
    max-width: 570px;
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    margin: auto;
}
    .sekou{
    max-width: 570px;
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    margin: auto;

}
    .products{
    color: #3c3c3c;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    display: flex;
    justify-content: space-between;
    zoom: 1;
    max-width: 1300px;
    padding: 0 ;
    margin: 0 auto;
    padding-bottom: 30px;
    
}
    .wrapper{
    padding-bottom: 0px;
    padding-left: 20px;
    padding-right: 20px;
    
}

    .aa{
    display: block;
}
hr{
    width: 70%;
}

.logo{
    
    width: 80%;
    max-width: 900px;
    display: flex;
    flex-direction: column;
    position: relative;
    margin: auto;
    right: 0;
    padding-top: 20px;
}
.products-f{
    flex-direction: column;
}
.suntechno{
    text-align: center;
    font-size: 15px;
}

.address{
    max-width: 900px;
    display: flex;
    flex-direction: column;
    position: relative;
    text-align: center;
    width: 100%;
    right: 0;
    padding-top: 20px;
    font-size: 15px;
    line-height: 25px;
}
.tel-fax-text{
    text-align: center;
    font-size: 20px;
    text-decoration: none;
}
.mail{
    text-align: center;
    font-size: 15px;
    padding-bottom: 20px;
}
.contact-tex{
    text-align: center;
    background-color:#B3B3B3;
    padding: 10px 0 ;
    font-size: 20px;
    color: rgb(255, 255, 255);
}
 }

.fotlogo{
    text-align: center;
    margin: auto;
    width: 70%;
}





@media screen and (max-width: 1024px) {
    .main-sp{
        display: block;
    }
    .main-pc{
        width: 100%;
        display: none;
    }
    .products, .products-w {
        flex-direction: column;
        width: 100%;
    }
    body{
        font-family: YuGothic,'Yu Gothic',sans-serif;
    }
   

    .josetsu{
    max-width: 570px;
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
}
    .sekou{
    max-width: 570px;
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;

}
    .products{
    color: #3c3c3c;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    display: flex;
    justify-content: space-between;
    zoom: 1;
    max-width: 1300px;
    padding: 0 ;
    margin: 0 auto;
    padding-bottom: 30px;
    
}
    .wrapper{
    padding-bottom: 0px;
    padding-left: 20px;
    padding-right: 20px;
    
}

    .aa{
    display: block;
}
hr{
    width: 70%;
}

.logo{
    
    width: 80%;
    max-width: 900px;
    display: flex;
    flex-direction: column;
    position: relative;
    margin: auto;
    right: 0;
    padding-top: 20px;
}
.products-f{
    flex-direction: column;
}
.suntechno{
    text-align: center;
    font-size: 15px;
}

.address{
    max-width: 900px;
    display: flex;
    flex-direction: column;
    position: relative;
    text-align: center;
    width: 100%;
    right: 0;
    padding-top: 20px;
    font-size: 15px;
    line-height: 25px;
}
.tel-fax-text{
    text-align: center;
    font-size: 20px;
    text-decoration: none;
}
.mail{
    text-align: center;
    font-size: 15px;
    padding-bottom: 20px;
}
.contact-tex{
    text-align: center;
    background-color:#B3B3B3;
    padding: 10px 0 ;
    font-size: 20px;
    color: rgb(255, 255, 255);
}




 }



@media screen and (max-width: 860px){
    .main-sp{
        display: block;
    }
    .main-pc{
        width: 100%;
        display: none;
    }
    .products, .products-w {
        flex-direction: column;
        width: 100%;
    }
    body{
        font-family: YuGothic,'Yu Gothic',sans-serif;
    }
   

    .josetsu{
    max-width: 570px;
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
}
    .sekou{
    max-width: 570px;
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;

}
    .products{
    color: #3c3c3c;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    display: flex;
    justify-content: space-between;
    zoom: 1;
    max-width: 1300px;
    padding: 0 ;
    margin: 0 auto;
    padding-bottom: 30px;
    
}
    .wrapper{
    padding-bottom: 0px;
    padding-left: 20px;
    padding-right: 20px;
}

    .aa{
    display: block;
}
hr{
    width: 70%;
}

.logo{
    
    width: 70%;
    max-width: 900px;
    display: flex;
    flex-direction: column;
    position: relative;
    margin: auto;
    right: 0;
    padding-top: 20px;
}
.products-f{
    flex-direction: column;
}
.suntechno{
    text-align: center;
    font-size: 15px;
}

.address{
    max-width: 900px;
    display: flex;
    flex-direction: column;
    position: relative;
    text-align: center;
    width: 100%;
    right: 0;
    padding-top: 20px;
    font-size: 15px;
    line-height: 25px;
}
.tel-fax-text{
    text-align: center;
    font-size: 15px;
    text-decoration: none;
}
.mail{
    text-align: center;
    font-size: 15px;
    padding-bottom: 20px;
}
.contact-tex{
    text-align: center;
    background-color:#B3B3B3;
    padding: 10px 0 ;
    font-size: 20px;
    color: rgb(255, 255, 255);
}



}
@media screen and (max-width: 480px){
    .main-sp{
    width: 100%;
    }
    body{
        font-family: YuGothic,'Yu Gothic',sans-serif;

    }
    .logo{
    
        width: 80%;
        max-width: 900px;
        display: flex;
        flex-direction: column;
        position: relative;
        margin: auto;
        right: 0;
        padding-top: 20px;
    }
}